Error

two or more packages specified (libpe-status10 libsane-extras)